# ArrowHeadEnds Enum  
  
**Namespace:** Nodify  
  
**Assembly:** Nodify  
  
**References:** [BaseConnection](Nodify_BaseConnection)  
  
The end at which the arrow head is drawn.  
  
```csharp  
public enum ArrowHeadEnds  
```  
  
## Fields  
  
### Both  
  
Arrow heads at both ends.  
  
```csharp  
Both = 2;  
```  
  
### End  
  
Arrow head at end.  
  
```csharp  
End = 1;  
```  
  
### None  
  
No arrow head.  
  
```csharp  
None = 3;  
```  
  
### Start  
  
Arrow head at start.  
  
```csharp  
Start = 0;  
```  
  
